Subject: bug#5731: Html indent-region starts fine then starts failing

From: Jeff Dettmann <[email-masked]>
Date: Tue, 16 Mar 2010 11:38:21 -0400

When I open emacs and begin editing buffers in html-mode, the 
indent-region command works perfectly.  After some time, it begins 
failing: all lines are left-justified.  [tab] continues to indent properly.

If I paste the html from one emacs instance to a new one, the buffer in 
the new one indents perfectly.

I could not find anything in the bug reports that addresses this issue.

My version information is:
GNU Emacs 23.1.1 (i486-pc-linux-gnu, GTK+ Version 2.18.3)
  of 2009-11-10 on vernadsky, modified by Debian

Thanks!

Jeffrey Dettmann